html {
    scroll-behavior: smooth;
}

:target {
    scroll-margin-top: 2rem;
}

body {
    font-size: 18px;
    color: #666666;
    font-weight: 300;
    font-family: "Roboto", sans-serif;
    padding-top: 296px;
    line-height: 30px;
}

.aleo-font, .btn {
    font-family: "Aleo", serif;
}

.kameron-font {
    font-family: "Kameron", serif;
}

.roboto-font {
    font-family: "Roboto", sans-serif;
}


.custom-text-shadow {
    text-shadow: 0px 0px 60px rgba(0, 0, 0, 0.30);
}

::-moz-selection {
    color: #ffffff;
    background: #f68c36;
}

::selection {
    color: #ffffff;
    background: #f68c36;
}

.drop-shadow {
    -webkit-box-shadow: 0px 0px 33px 0px rgb(31 29 33 / 15%);
    -moz-box-shadow: 0px 0px 33px 0px rgb(31 29 33 / 15%);
    box-shadow: 0px 0px 33px 0px rgb(31 29 33 / 15%);
    filter: none;
}

h1, h2, h3, h4, h5, h6, h7, .title {
    font-family: "Aleo", serif;
}

::-ms-clear {
    display: none;
}

:focus, :active, :visited {
    outline: none;
    text-decoration: none;
}

.fa-brands:before, .fa-brands:after {
    font: var(--fa-font-brands);
    position: relative;
    visibility: visible;
}

.fa-thin:before, .fa-thin:after {
    font: var(--fa-font-thin);
    position: relative;
    visibility: visible;
}

.fa-light:before, .fa-light:after {
    font: var(--fa-font-light);
    position: relative;
    visibility: visible;
}

.fa-solid:before, .fa-solid:after {
    font: var(--fa-font-solid);
    position: relative;
    visibility: visible;
}

.fa-regular:before, .fa-regular:after {
    font: var(--fa-font-regular);
    position: relative;
    visibility: visible;
}

:active, :focus {
    text-decoration: none !important;
}

.wpcf7 {
    float: left;
    width: 100%;
    height: auto;
    display: block;
    position: relative;
}

.wpcf7 br {
    display: none;
}

form {
    float: left;
    width: 100%;
    display: block;
    height: auto;
}

form .fields, form .form-row, form#commentform p {
    float: left;
    display: block;
    height: auto;
    margin: 0 0 24px 0;
}

form .fields.gdpr {
    margin: 0px;
    margin-top: 7px;
}

form .fields.half,
.woocommerce-pages .woocommerce form .form-row-first,
.woocommerce-pages .woocommerce form .form-row-last {
    width: 48%;
}

form .fields.right,
.woocommerce-pages .woocommerce form .form-row-last {
    float: right;
}

form .fields.full,
.woocommerce-pages .woocommerce form .form-row-wide {
    width: 100%;
}

form .fields.submit {
    width: 100%;
    display: block;
    margin: 0 0 0 0;
}

form .fields label {
    float: left;
    width: 100%;
    margin: 0px;
    position: relative;
}

form .fields b, form .form-row label, div.summary table.variations tr td label, form#commentform p label, .next-posts span.nav-posts span, .sidebar .section b.posted, .woocommerce-pages .woocommerce .cart-collaterals .cart_totals table tr.woocommerce-shipping-totals th, .woocommerce-pages .woocommerce ul.woocommerce-order-overview li {
    float: left;
    width: 100%;
    display: block;
    height: auto;
    margin: -3px 0 13px 0;
    text-transform: none;
    font-size: 15px;
    font-weight: 800;
    color: #1b1b1b;
}

form .fields b:hover, form .form-row label:hover, form#commentform p label:hover,
.woocommerce-pages .woocommerce ul.woocommerce-order-overview li:hover {
    cursor: pointer;
    color: #e56700;
}

.select2-container, .select2-container .selection, .select2-container .select2-selection {
    float: left;
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    border: none !important;
}

.select2-container .select2-selection__arrow {
    display: none !important;
}

form .fields input.wpcf7-text, form .fields textarea, form .form-row textarea, .quantity input, form#commentform p:not(.form-submit) input:not([type=checkbox]):not([type=radio]), form#commentform p textarea, form .fields .selectize-input, form .form-row .selectize-input, div.summary table.variations tr td .selectize-input, .search-form-main input, .woocommerce-pages table tbody td input#coupon_code, .checkout_coupon.woocommerce-form-coupon input, .woocommerce-pages .woocommerce form .form-row .woocommerce-input-wrapper input.input-text, .woocommerce-pages .woocommerce form.edit-account .form-row input, .select2-container .select2-selection .select2-selection__rendered, .select2-dropdown .select2-search input,
#customer_login .form-row input, .woocommerce-pages .woocommerce .lost_reset_password input#user_login {
    float: left;
    width: 100%;
    display: block;
    height: 50px;
    padding: 10px 20px;
    text-transform: none;
    font-size: 16px;
    font-weight: 300;
    border-radius: 0px;
    appearence: none;
    -webkit-appearance: none;
    box-shadow: none;
    border: 1px solid #DCE1EC;
    background: #F9FAFC;
}

form .fields .selectize-input, form .form-row .selectize-input, div.summary table.variations tr td .selectize-input {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: start;
    align-items: center;
    padding-right: 50px;
}

.select2-container .select2-selection .select2-selection__rendered {
    position: relative;
    line-height: normal !important;
    padding: 14px 20px;
}

form .fields .selectize-input:after, form .form-row .selectize-input:after, div.summary table.variations tr td .selectize-input:after, .select2-container .select2-selection .select2-selection__rendered:after {
    content: "" !important;
    border: none !important;
    width: 100%;
    height: 100%;
    background-image: url(https://timberspecialists.com/wp-content/uploads/2025/03/Primary.svg);
    background-repeat: no-repeat;
    z-index: 10;
    background-position: 100% 0;
    appearance: none;
    background-size: 11px;
}

.selectize-input > input {
    color: var(--Body, #6E7584);
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    width: 100% !important;
}

form .fields .selectize-dropdown .selectize-dropdown-content .option, form .form-row .selectize-dropdown .selectize-dropdown-content .option, div.summary table.variations tr td .selectize-dropdown .selectize-dropdown-content .option, .select2-dropdown ul li {
    leading-trim: both;
    color: var(--Body, #6E7584);
    leading-trim: both;
    text-edge: cap;
    font-family: Roboto;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 200% */
    text-transform: capitalize;
}

form .fields .selectize-dropdown, form .form-row .selectize-dropdown, .product div.summary table.variations tr td .selectize-dropdown, .select2-dropdown {
    padding: 0;
    top: 50px !important;
    border: 1px solid #DCE1EC;
    border-top: 0;
    background-color: #F9FAFC;
    box-shadow: none;
}

div.summary table.variations tr td .selectize-dropdown .selectize-dropdown-content .option:hover {
    background-color: #4e974e !important;
    color: white;
    cursor: pointer
}

a.reset_variations {
    display: none !important;
}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.select2-container .select2-selection .select2-selection__rendered:after {
    top: 17px !important;
}

form .fields .selectize-input.dropdown-active:after, form .form-row .selectize-input.dropdown-active:after, div.summary table.variations tr td .selectize-input.dropdown-active:after, .select2-container.select2-container--open .select2-selection .select2-selection__rendered:after {
    content: "\f106" !important;
}

form .fields .selectize-dropdown, form .form-row .selectize-dropdown, div.summary table.variations tr td .selectize-dropdown, .select2-dropdown {
    padding-top: 10px;
    padding-bottom: 13px;
    top: 70px !important;
}

.select2-dropdown {
    top: auto !important;
    border-radius: 0px !important;
}

form .form-row .selectize-dropdown {
    top: 50px !important;
}
form #billing_branch_location_field .selectize-dropdown {
    top: 76px !important;
}

form .fields .selectize-dropdown .selectize-dropdown-content, form .form-row .selectize-dropdown .selectize-dropdown-content, div.summary table.variations tr td .selectize-dropdown .selectize-dropdown-content, .select2-dropdown .select2-results {
    max-height: 220px;
}

.select2-dropdown .select2-search {
    float: left;
    width: 100%;
    padding: 0px 20px 10px;
    display: none;
}

.select2-dropdown ul, .select2-dropdown ul li {
    float: left;
    width: 100%;
    display: block;
    height: auto;
    margin: 0px;
    padding: 0px;
}

.select2-dropdown ul li:before {
    display: none;
}

form .fields .selectize-dropdown .selectize-dropdown-content .option, form .form-row .selectize-dropdown .selectize-dropdown-content .option, div.summary table.variations tr td .selectize-dropdown .selectize-dropdown-content .option, .select2-dropdown ul li {
    padding: 13px 22px;
    background: none !important;
}

.select2-container--open .select2-dropdown {
    padding: 0px;
}

.wpcf7 form .fields textarea, form .form-row textarea, form#commentform p textarea {
    height: 210px;
    resize: none;
    line-height: 30px;
}

.wpcf7 form .fields input.wpcf7-text:hover, .wpcf7 form .fields textarea:hover, form .form-row input:hover, form .form-row textarea:hover, form#commentform p input:hover, form#commentform p textarea:hover {
    cursor: pointer;
}

.wpcf7 form .fields input.wpcf7-text:focus, .wpcf7 form .fields textarea:focus, form .form-row input:focus, form .form-row textarea:focus, form#commentform p input:focus, form#commentform p textarea:focus {
    cursor: default;
}

form#commentform p input[type=checkbox], form#commentform p input[type=radio] {
    float: left;
    margin: 6px 10px 0 0;
}

form#commentform p.comment-form-cookies-consent label {
    width: auto;
    margin: 0;
}

.wpcf7 form .fields .wpcf7-checkbox, .wpcf7 form .fields .wpcf7-radio {
    float: left;
    width: 100%;
    height: auto;
    display: block;
}

.wpcf7 form .fields .wpcf7-checkbox .wpcf7-list-item, .wpcf7 form .fields .wpcf7-radio .wpcf7-list-item {
    margin: 7px 0 7px 0;
    float: left;
    width: 33%;
    height: auto;
}

.wpcf7 form .fields .wpcf7-checkbox .wpcf7-list-item label, .wpcf7 form .fields .wpcf7-radio .wpcf7-list-item label, .woocommerce-pages .woocommerce .cart-collaterals .cart_totals table ul#shipping_method li label, .woocommerce-pages .woocommerce table tfoot ul#shipping_method li label, .woocommerce-pages .woocommerce ul.payment_methods.methods li label {
    float: left;
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 0 0;
    position: relative;
}

.wpcf7 form .fields .wpcf7-checkbox .wpcf7-list-item span.wpcf7-list-item-label, .wpcf7 form .fields .wpcf7-radio .wpcf7-list-item span.wpcf7-list-item-label, .woocommerce-pages .woocommerce .cart-collaterals .cart_totals table ul#shipping_method li label, .woocommerce-pages .woocommerce table tfoot ul#shipping_method li label, .woocommerce-pages .woocommerce .woocommerce-terms-and-conditions-wrapper label span:before, .woocommerce-pages .woocommerce ul.payment_methods.methods li label {
    float: left;
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    font-weight: 300;
    font-size: 16px;
    display: flex;
    padding: 0 10px 0 30px;
    align-items: center;
    min-height: 20px;
}

.wpcf7 form .fields .wpcf7-checkbox .wpcf7-list-item span.wpcf7-list-item-label:before, .wpcf7 form .fields .wpcf7-radio .wpcf7-list-item span.wpcf7-list-item-label:before, .woocommerce-pages .woocommerce .cart-collaterals .cart_totals table ul#shipping_method li label:before, .woocommerce-pages .woocommerce table tfoot ul#shipping_method li label:before, .woocommerce-pages .woocommerce .woocommerce-terms-and-conditions-wrapper label span:before, .woocommerce-pages .woocommerce ul.payment_methods.methods li label:before, #customer_login .form-row label.woocommerce-form-login__rememberme span:before, .filters-container .filter-block ul li label span:before {
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    left: 0px;
    top: auto;
    color: transparent;
}

.wpcf7 form .fields .wpcf7-checkbox .wpcf7-list-item span.wpcf7-list-item-label:before, .woocommerce-pages .woocommerce .woocommerce-terms-and-conditions-wrapper label span:before, #customer_login .form-row label.woocommerce-form-login__rememberme span:before, .filters-container .filter-block ul li label span:before {
    content: "\f00c" !important;
    font-family: 'Font Awesome 6 Pro';
    font-weight: 500;
    font-size: 12px;
    text-align: center;
    padding: 2px 0;
}

.wpcf7 form .fields .wpcf7-radio .wpcf7-list-item span.wpcf7-list-item-label:before, .woocommerce-pages .woocommerce .cart-collaterals .cart_totals table ul#shipping_method li label:before, .woocommerce-pages .woocommerce table tfoot ul#shipping_method li label:before, .woocommerce-pages .woocommerce ul.payment_methods.methods li label:before {
    border-radius: 50%;
}

.wpcf7 form .fields .wpcf7-checkbox .wpcf7-list-item span.wpcf7-list-item-label:hover, .wpcf7 form .fields .wpcf7-radio .wpcf7-list-item span.wpcf7-list-item-label:hover, .woocommerce-pages .woocommerce .cart-collaterals .cart_totals table ul#shipping_method li label:hover, .woocommerce-pages .woocommerce table tfoot ul#shipping_method li label:hover {
    cursor: pointer;
}

.wpcf7 form .fields .wpcf7-checkbox .wpcf7-list-item label input, .wpcf7 form .fields .wpcf7-radio .wpcf7-list-item label input {
    display: none;
}

.wpcf7-response-output {
    clear: both;
    float: left;
    width: 100%;
    display: none;
    border: none !important;
    padding: 0 0 0 0 !important;
    margin: 40px 0 0 0 !important;
    text-align: center;
    text-transform: none;
    font-weight: 500;
    font-size: 16px;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, form .fields b i, form .form-row label i, div.summary table.variations tr td label i, form#commentform p label i {
    color: #fe4949;
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #4aa51b !important;
}

div.wpcf7-validation-errors, .wpcf7 form .fields .wpcf7-checkbox.wpcf7-not-valid label span.wpcf7-list-item-label {
    color: #fe4949 !important;
}

.wpcf7 form .fields span.wpcf7-not-valid-tip {
    float: left;
    clear: both;
    font-size: 11px;
    margin: 10px 0 0 0;
    color: #fe4949;
    font-weight: 800;
}

.wpcf7 form .fields input.wpcf7-text.wpcf7-not-valid, form .fields.gdpr label .wpcf7-form-control-wrap .wpcf7-not-valid .wpcf7-list-item-label:before {
    border-color: #fe4949 !important;
}

form .fields b i, form .form-row label i, div.summary table.variations tr td label i, form#commentform p label i {
    font-style: normal;
}

form .fields.gdpr label {
    min-height: 38px;
    display: block;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    padding-left: 56px;
    position: relative;
}

form .fields.gdpr label p {
    margin: 0px;
}

form .fields.gdpr label .wpcf7-form-control-wrap {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 38px;
    width: 38px;
}

form .fields.gdpr label .wpcf7-form-control-wrap .wpcf7-list-item {
    width: 100%;
    margin: 0px;
    height: 38px;
    overflow: hidden;
}

form .fields.gdpr label .wpcf7-form-control-wrap .wpcf7-list-item input {
    display: none;
}

form .fields.gdpr label .wpcf7-form-control-wrap .wpcf7-list-item .wpcf7-list-item-label {
    padding: 0px;
    height: 38px;
}

form .fields.gdpr label .wpcf7-form-control-wrap .wpcf7-list-item-label:before, .woocommerce-pages .woocommerce .woocommerce-terms-and-conditions-wrapper label span:before, #customer_login .form-row label.woocommerce-form-login__rememberme span:before, .filters-container .filter-block ul li label span:before {
    width: 38px !important;
    height: 38px !important;
    z-index: 3;
    font-size: 16px !important;
    padding: 10px 0 !important;
}

form .fields.gdpr label .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
    display: none;
}


.content:not(.split-column-content) > :last-child {
    margin-bottom: 0;
}

/*Organised List*/
.content ol li {
    counter-increment: step-counter;
    align-items: start !important;
}

.content blockquote p {
    color: var(--Dark, #2A2E37);
    gap: 30px;
    font-size: 22px;
    font-style: normal;
    font-weight: 300;
    line-height: 39px; /* 177.273% */
    display: flex;
    align-items: start;
}

.content blockquote p:before {
    content: '';
    background-image: url("/wp-content/uploads/2025/03/quotes.svg");
    width: 36px;
    height: 34px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.content ol li:before {
    content: counter(step-counter) '. ';
    color: var(--Dark, #2A2E37);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal; /* 166.667% */
    position: relative;
    top: 3px;
}


.split-column-content {
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
}

.split-column-content[data-column-count="1"] {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}

.split-column-content[data-column-count="2"] {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

.split-column-content[data-column-count="3"] {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

.split-column-content[data-column-count="4"] {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
}

.split-column-content > * {
    display: inline-block;
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
    clear: both;
}

.acc-title .acc-arrow {
    position: absolute;
    right: 1.5rem;
    top: calc(1.25rem + 4px);
    line-height: 20px;
    font-size: 20px;
}

.acc-title.active .acc-arrow:before {
    content: '\f068';
}

section.breadcrumbs-section p#breadcrumbs b {
    margin: 0 8px;
}

section.breadcrumbs-section p#breadcrumbs span.breadcrumb_last {
    font-weight: 800;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    background: #000;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.slick-slider button.slick-arrow {
    font-size: 0px;
    color: #000;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.slick-slider button.slick-arrow:before {
    font-size: 30px;
}

.slick-slider {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.slick-slider button.slick-arrow.previous {
    left: 0;
}

.slick-slider button.slick-arrow.next {
    right: 0;
}

.slick-slider ul.slick-dots {
    float: none;
    display: table;
    margin: 0 auto;
    margin-top: 40px;
}

.slick-slider ul.slick-dots li {
    float: left;
    width: auto;
    margin: 0 10px !important;
}

.slick-slider ul.slick-dots li button {
    font-size: 0px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #999;
    float: left;
}

.slick-slider ul.slick-dots li.slick-active button,
.slick-slider ul.slick-dots li button:hover {
    background: #000;
}

.slick-slider ul.slick-dots li.slick-active button {
    pointer-events: none;
    cursor: default;
}


/*header nav ul.main-menu li.mega-menu-link,
header nav ul.main-menu li.sub-menu {
    padding-bottom: 36px;
    margin-bottom: -36px;
}*/

header nav ul.main-menu li.mega-menu-link > a,
header nav ul.main-menu li.sub-menu > a {
    padding-bottom: 36px;
}

header nav ul.main-menu li.sub-menu ul.sub-menu li:last-of-type {
    margin-bottom: 0px;
}


/*Product cat - block*/


.categories-block .product_cat_grid .single-category:nth-child(6n + 1), .categories-block .product_cat_grid .single-category:nth-child(6n + 6) {
    grid-column: span 4 / span 4;
    display: flex;
}

.product_archive .product_cat_grid .single-category:nth-child(6n + 1), .product_archive .product_cat_grid .single-category:nth-child(6n + 6) {
    grid-column: span 2 / span 2;
    display: flex;
}

/*woocomomerce*/

.variations_form {
    display: flex;
    margin-top: 33px;
    width: 100%;
}

table.variations tbody {
    display: flex;
    gap: 10px;
    width: 100%;
}

table.variations tbody tr {
    display: flex;
    flex-direction: column;
    width: 50%;
    align-items: start;
    gap: 10px;
    margin: 0;
    height: auto;
}

.single_variation_wrap {
    width: 33%;
    height: auto;
}

.woocommerce-variation-add-to-cart {
    display: flex;
    align-items: end;
    gap: 10px;
}

.woocommerce div.product form.cart .variations {
    margin: 0;
    margin-right: 10px;
    width: 66%;
}

.woocommerce div.product form.cart table td {
    width: 100%;
    line-height: 0;
}

.woocommerce div.product form.cart div.quantity button {
    display: none;
}

.woocommerce div.product form.cart .button {
    height: 50px;
    border-radius: 0 !important;
    color: #FFF;
    font-family: Aleo;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    background-color: #4E974E !important;
    opacity: 1 !important;
    flex: 1;
    white-space: nowrap;
}

.woocommerce div.product form.cart div.quantity {
    margin: 0;
    display: flex;
    flex-direction: column;
    width: 50px;
}

.woocommerce div.product form.cart div.quantity:before {
    content: 'QTY:';
    color: var(--Dark, #2A2E37);
    font-family: Roboto;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 15px;
}

.woocommerce .quantity .qty {
    width: 50px;
    padding: 0;
}

.variations th labele {
    color: var(--Dark, #2A2E37);
    leading-trim: both;
    text-edge: cap;
    font-family: Roboto;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.woocommerce div.product form.cart .variations label {
    color: var(--Dark, #2A2E37);
    font-family: Roboto;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
}

th.label {
    line-height: normal;
}

.woocommerce div.product form.cart .variations th {
    padding: 0;
    line-height: 18px;
}

#related_product_slider .slick-slide > div {
    margin: 20px 10px;
}

.slider.wpgis-slider-nav.slick-initialized .slick-slide {
    border: 1px solid var(--Border, #DCE1EC);
    background-color: #F9FAFC;
    margin-bottom: 15px !important;
}

.slider.slick-initialized .slick-slide > div {
    display: flex;
    align-items: center;
    justify-content: center;
}

.vertical-img-left.wpgis-slider-for {
    margin-left: 0;
    border: 1px solid var(--Border, #DCE1EC);
    background-color: #F9FAFC;
}

#wpgis-gallery {
    margin-right: 0;
    width: 100px;
}

.wpgis-slider-nav img {
    width: 100px !important;
}

.product .images {
    display: flex;
    flex-direction: row-reverse;
    gap: 15px;
    justify-content: start;
}


/*fibo search*/

.search-wrapper .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
    border-radius: 0;
}

.search-wrapper .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    border-radius: 0;
    border: 1px solid var(--Dark, #2A2E37);
    display: flex;
    height: 50px;
    padding: 10px 20px;
    background-color: white;
    font-size: 16px;
    color: #2A2E37;
    font-family: Roboto;
}

.search-wrapper .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
    right: 20px;
    left: unset;
    top: 50%;
    transform: translateY(-50%);
}

.search-wrapper .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit svg {
    width: 15px;
    height: 15px;
}

.dgwt-wcas-has-img .dgwt-wcas-suggestion.dgwt-wcas-suggestion-product:before {
    width: 36px;
    content: '';
    height: 36px;
    min-width: 36px;
    border: 1px solid #4E974E;
    order: 3;
    background-image: url(https://timberspecialists.com/wp-content/uploads/2025/03/arrow.svg);
    background-repeat: no-repeat;
    background-position: center;
}

.dgwt-wcas-open-pirx .dgwt-wcas-open .dgwt-wcas-suggestions-wrapp {
    padding: 0;
    border: 0;
    box-shadow: 6px 6px 30px 0px rgba(50, 67, 105, 0.12);
    border-radius: 0;
}

.dgwt-wcas-has-img .dgwt-wcas-suggestion.dgwt-wcas-suggestion-product:hover {
    background-color: #CFF2CF;
}

.dgwt-wcas-st-title {
    color: var(--Dark, #2A2E37);
    leading-trim: both;
    text-edge: cap;
    font-family: Roboto;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 200% */
    text-transform: capitalize;
}

.dgwt-wcas-open-pirx .dgwt-wcas-suggestions-wrapp > .dgwt-wcas-suggestion {
    padding-right: 15px;
    padding-left: 15px;
}

.dgwt-wcas-si img {
    border-radius: 0;
}

.js-dgwt-wcas-suggestion-more {
    padding-top: 18px;
    padding-bottom: 18px;
    border-top: 1px solid #DCE1EC;
}

.dgwt-wcas-st-more {
    color: var(--Primary, #4E974E);
    font-family: Aleo;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.28px;
    text-transform: none;
}

.dgwt-wcas-open-pirx .dgwt-wcas-suggestions-wrapp > .dgwt-wcas-suggestion:hover {
    background-color: #CFF2CF;
}

.carousel-hero .slick-list {
    height: 100%;
}


p#breadcrumbs b {
    margin-left: 15px;
    margin-right: 15px;
}

.added-border span {
    text-decoration: underline;
    text-decoration-color: #4e974e;
    text-decoration-thickness: 4px;
}

.testimonial-block .slick-slide > div {
    margin: 0 7px;
}

.testimonial-block .slick-list {
    overflow: visible;
}

.google-map-container iframe {
    height: 100%;
    max-height: 700px;
    width: 100%;
   top: -60px;
    position: relative;
}
.google-map-container {
    position: relative;
    top: 0;
    overflow: hidden;
}


/*Formidable Styling*/


.frm_forms form {
    font-family: "Roboto", sans-serif;
    width: 100%;
}

.frm_forms form .form-field {
    margin-bottom: 20px !important;
}


/*field label*/
.frm_forms form .form-field.rating-col-fields > h3,
.frm_forms form .form-field.nailsea_style_radio > .frm_primary_label,
.frm_forms form .form-field > label {
    color: #2A2E37;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding: 0;
    margin-bottom: 15px;
}

.frm_forms form .form-field.nailsea_style_radio > .frm_primary_label:hover,
.frm_forms form .form-field > label:hover {
    cursor: pointer;

}

/*field inputs*/
.frm_forms form .form-field input[type=text],
.frm_forms form .form-field input[type=password],
.frm_forms form .form-field input[type=email],
.frm_forms form .form-field input[type=number],
.frm_forms form .form-field input[type=url],
.frm_forms form .form-field input[type=tel],
.frm_forms form .form-field input[type=file],
.frm_forms form .form-field input[type=search],
.frm_forms form .form-field select,
.frm_forms form .form-field textarea,
.frm_forms form .form-field .frm-card-element.StripeElement,
.frm_forms form .form-field .selectize-input,
.calculator-fields .fields-range .input-inner label.duty_mode .selectize-input {
    display: flex;
    height: 50px;
    padding: 10px 20px;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    appearance: none;
    -webkit-appearance: none;
    border: 1px solid #DCE1EC;
    background-color: #F9FAFC;
    border-radius: 0;
    color: #6E7584;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.frm_forms form .form-field textarea {
    height: 100%;
    resize: none;
}

.frm_forms form .form-field input[type=text]:hover,
.frm_forms form .form-field input[type=password]:hover,
.frm_forms form .form-field input[type=email]:hover,
.frm_forms form .form-field input[type=number]:hover,
.frm_forms form .form-field input[type=url]:hover,
.frm_forms form .form-field input[type=tel]:hover,
.frm_forms form .form-field input[type=file]:hover,
.frm_forms form .form-field input[type=search]:hover,
.frm_forms form .form-field select:hover,
.frm_forms form .form-field textarea:hover,
.frm_forms form .form-field .frm-card-element.StripeElement:hover,
.frm_forms form .form-field .selectize-input:hover,
.calculator-fields .fields-range .input-inner label.duty_mode .selectize-input:hover {
    cursor: pointer;
}

.frm_forms form .form-field input[type=text]:focus,
.frm_forms form .form-field input[type=password]:focus,
.frm_forms form .form-field input[type=email]:focus,
.frm_forms form .form-field input[type=number]:focus,
.frm_forms form .form-field input[type=url]:focus,
.frm_forms form .form-field input[type=tel]:focus,
.frm_forms form .form-field input[type=file]:focus,
.frm_forms form .form-field input[type=search]:focus,
.frm_forms form .form-field select:focus,
.frm_forms form .form-field textarea:focus,
.frm_forms form .form-field .frm-card-element.StripeElement:focus,
.frm_forms form .form-field .selectize-input:focus,
.calculator-fields .fields-range .input-inner label.duty_mode .selectize-input:focus {
    cursor: default;
    border-color: #00A997 !important;
    cursor: default;
    background: #FAFAFA !important;
    box-shadow: none !important;
}

.frm_forms form .form-field .frm_error {
    font-weight: normal;
    display: block;
    float: left;
    width: 100%;
    margin: 10px 0 0 0;
    font-size: 12px;
    color: #b94a48;
}
.frm_style_formidable-style.with_frm_style .frm_error_style {
    border-radius: 0;
    font-weight: 500;
}

.with_frm_style .frm_message {
    border-radius: 0;
    font-weight: 500;
}
.frm_forms form .form-field .frm_opt_container {
    float: left;
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    flex-wrap: wrap
}

.frm_forms form .form-field .frm_opt_container .frm_checkbox label {
    float: left;
    width: auto;
    padding: 0;
    margin: 0;
    text-indent: 0px;
}

.frm_forms form .form-field .frm_opt_container .frm_checkbox label input,
.frm_forms form .form-field .frm_opt_container .frm_radio label input {
    display: none !important;
}

.frm_form_fields .frm_section_heading {
    grid-auto-rows: auto;
}

.frm_forms form .form-field .frm_opt_container .frm_radio label span,
.frm_forms form .form-field .frm_opt_container .frm_checkbox label span {
    color: #6E7584;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    margin-top: 20px;

}

.frm_forms form .form-field .frm_opt_container .frm_radio label span:before, .frm_forms form .form-field .frm_opt_container .frm_checkbox label span:before {
    content: "";
    width: 34px;
    height: 34px;
    position: relative;
    border: 1px solid #4E974E;
    border-radius: 0;
    font-weight: 300;
    margin-right: 10px;
    background-image: url("/wp-content/uploads/2025/03/chevron-green.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 0px;
}

.frm_forms form .form-field .frm_opt_container .frm_radio label span:before {
    border-radius: 50%;
}

.frm_forms form .form-field .frm_opt_container .frm_radio label input:checked ~ span:before,
.frm_forms form .form-field .frm_opt_container .frm_checkbox label input:checked ~ span:before {
    background-size: 12px;
}


.frm_forms form .form-field .frm_opt_container .frm_radio label span a,
.frm_forms form .form-field .frm_opt_container .frm_checkbox label span a {
    color: #2A2E37;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

.frm_forms form .form-field .frm_opt_container .frm_radio label span a:hover,
.frm_forms form .form-field .frm_opt_container .frm_checkbox label span a:hover {
    text-decoration: underline !important;
    color: #2863ad;
}

.frm_forms form .form-field.marketing-checkboxes .frm_primary_label {
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 24px;
    margin: 0 0 15px 0;
}


.frm_forms form .form-field.gdpr-tag .frm_primary_label {
    display: none !important;
}

.calculator-fields .fields-range .input-inner label.duty_mode .selectize-input,
.frm_forms form .form-field .selectize-input {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: start;
    align-items: center;
    padding-right: 50px;
}

.calculator-fields .fields-range .input-inner label.duty_mode .selectize-input:after,
.frm_forms form .form-field .selectize-input:after {
    content: "\f107" !important;
    font-family: "Font Awesome 5 Pro";
    border: none !important;
    width: auto !important;
    height: auto !important;
    top: auto !important;
    right: 23px !important;
    margin: 0px !important;
    font-weight: 400;
    opacity: 0.8;
    position: absolute;
    visibility: visible;
}

.calculator-fields .fields-range .input-inner label.duty_mode .selectize-input.dropdown-active:after,
.frm_forms form .form-field .selectize-input.dropdown-active:after {
    content: "\f106" !important;
}

.calculator-fields .fields-range .input-inner label.duty_mode .selectize-dropdown,
.frm_forms form .form-field .selectize-dropdown {
    padding-top: 10px;
    padding-bottom: 13px;
    top: 70px !important;
}

.calculator-fields .fields-range .input-inner label.duty_mode .selectize-dropdown,
.frm_forms form .form-field .selectize-dropdown {
    top: 50px !important;
}

.calculator-fields .fields-range .input-inner label.duty_mode .selectize-dropdown .selectize-dropdown-content,
.frm_forms form .form-field .selectize-dropdown .selectize-dropdown-content {
    max-height: 220px;
}

.calculator-fields .fields-range .input-inner label.duty_mode .selectize-dropdown .selectize-dropdown-content .option,
.frm_forms form .form-field .selectize-dropdown .selectize-dropdown-content .option {
    padding: 13px 22px;
    cursor: pointer;
}

.frm_forms form .frm_submit {
    float: left;
    width: 100%;
    margin: 0 0 0 0;
    display: flex;
    justify-content: center;
}

.frm_forms form .frm_submit button.btn.btn-primary {
    color: #fff;
    background: none;
}

.frm_forms form .frm_submit button.cta-button {
    float: right;
}

.frm_forms form .form-field input::placeholder,
.frm_forms form .form-field textarea::placeholder {
    color: #6E7584;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}


.frm_forms form .form-field.matching-height {
    margin-bottom: 0 !important;
    display: flex;
    flex-direction: column;
}

.frm_forms form .form-field.margin-0 {
    margin: 0 !important;
}


.frm_forms form .form-field .frm_opt_container .frm_radio label span:before {
    height: 36px;
    width: 36px;
    line-height: 36px;
    font-size: 0px;
    border: 1px solid var(--Body, #30444A);
    background: #FAFAFA;
}

.frm_forms form .form-field .frm_opt_container .frm_radio label input:checked ~ span:before {
    color: white;
    background-color: #fafafa !important;
    border: 8px solid #00A997;
}

.frm_forms .form-field h4 {
    margin-top: 50px;
}


/*basic wysiwig*/
.basic-wysiwyg .content ul, .basic-wysiwyg .content ol {
    margin-left: 0px;
}

.basic-wysiwyg .content img {
    max-height: 500px !important;
    object-fit: cover !important;
    width: 100%;
}


.woocommerce div.product.product-type-simple form.cart {
    display: flex;
    justify-content: start;
    align-items: end;
    gap: 10px;
    margin-top: 33px;
    margin-bottom: 33px;
}

.woocommerce div.product.product-type-simple form.cart .button {
    flex: none;
}

.frm_forms form .form-field textarea {
    padding: 20px;
}

.woocommerce div.product.product-type-simple div.images {
    /*border: 1px solid #DCE1EC;*/
    height: 600px;
}

.woocommerce div.product.product-type-simple div.images img {
    object-fit: cover;
}

.woocommerce div.product.product-type-variable:not(.has-post-thumbnail) div.images {
    border: 1px solid #DCE1EC;
    height: 600px;
}

.woocommerce div.product.product-type-variable:not(.has-post-thumbnail) div.images img {
    object-fit: cover;
}

#bottom_bar .slick-track {
    display: flex;
    align-items: center;
}


.content.light p {
    color: var(--Light-Grey-Text, #D9DFEC);

}

.summary .variations select {
    width: 100%;
    border: 1px solid var(--Border, #DCE1EC);
    background: var(--Grey, #F9FAFC) !important;
    display: flex;
    height: 50px;
    padding: 0px 20px;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    line-height: 50px;
    background-image: url(/wp-content/uploads/2025/03/Primary.svg) !important;
    background-position: calc(100% - 20px) 50% !important;
    background-size: 12px !important;
    background-repeat: no-repeat !important;
}


/*table block*/
.table-block table {
    width: 100%;

}

.table-block thead {
    border-bottom: 2px solid #2A2E37;
}

.table-block thead tr > th {
    text-align: left;
    padding-bottom: 25px;
    color: var(--Dark, #2A2E37);
    font-family: Aleo;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.3px;
    text-transform: capitalize;
}

.table-block tbody tr > td {
    border-bottom: 1px solid var(--Border, #DCE1EC);
    height: 60px;
    color: var(--Body, #6E7584);
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}

.table-block tbody tr:nth-child(even) {
    background: var(--Grey, #F9FAFC);
}

.dgwt-wcas-sf-wrapp {

    padding: 0 !important;
}

.slick-slide > div {
    display: flex;
    height: 100%;
}

#hero_carousel .slick-track {
    height: 100%;
}

.related_product_wrapper .slick-list {
    overflow: visible;
}

.woocommerce-success-message .woocommerce-message {
    font-size: 16px;
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #f9fafc;
    font-weight: 600;
    line-height: normal;
    color: #2a2e37;
    border-top: 2px solid #4e974e;
    padding-left: 50px;
}

.woocommerce-success-message .woocommerce-message a {
    background-color: #2a2e37;
    border: 2px solid #2a2e37;
    color: white;
    height: 50px;
    border-radius: 0 !important;
    font-family: Aleo;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    opacity: 1 !important;
    white-space: nowrap;
    display: flex;
    align-items: center;
    justify-content: center;
}

.woocommerce-success-message .woocommerce-message a:hover {
    background-color: #4E974E !important;
    border: 2px solid #4E974E;
    color: white;

}

.woocommerce-success-message .woocommerce-message:after {
    display: none;
}
.woocommerce-success-message .woocommerce-message:before{
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 15px;
    background-image: url("/wp-content/uploads/2025/03/chevron-green.svg");
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: center;
    height: 30px;
    width: 30px;
}

.woocommerce-basket-section .woocommerce-table--order-details {
    margin-top: 20px !important;
    display: inline-table;
}

.woocommerce-basket-section .woocommerce h2 {
    font-weight: 400;
    font-size: 38px;
}

.woocommerce-basket-section .woocommerce-table--order-details tbody {
    width: 100%;
}
.woocommerce-basket-section .woocommerce-table--order-details tbody .woocommerce-table__product-name a {
    color: #2A2E37;
    font-weight: 600;

}

.wc-item-meta li strong {
    font-size: 16px;
    font-weight: 500;
    color: #2a2e37;
}

.wc-item-meta li p {
    font-size: 16px;
    font-weight: 500;
}


.woocommerce-basket-section  .woocommerce table.shop_table td.product-name {
    padding-top: 10px !important;
    border-top-color: #DCE1EC;
}

.content p{
    margin-top: -4px;
}

.content p:has(> img.alignleft:only-child) {
    float: left;
    width: auto;
    margin: 0;
    padding: 0;
}

.content p:has(> img.alignleft:only-child) + * {
    clear: none;
    margin-left: 5px;
}

.frm_form_fields  .frm_dropzone {
    max-width: 100% !important;
}

.frm_form_fields .frm_dropzone .dz-message {
    border-radius: 0;
    border: 1px solid #dce1ec;
    background-color: #f9fafc;
    height: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}



.frm_form_fields .frm_dropzone .dz-message span.frm_upload_text {
    color: #6E7584;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;

}
